<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c06a67532648a3b2994d400872fa34e7">
  <dict>
    <!--2023-02-11 10:01:00.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-02-11 10:01:00.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:01:00.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:01:00.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
